---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:24:01.449370'
uploaded: '2025-10-08T15:24:47.973859'
imported: '2025-10-08T15:32:56.246550'
import_id: ami-0b3bc2e10bb6bc51a
import_region: us-west-2
signed: '2025-10-08T22:13:42.146763'
published: '2025-10-09T16:43:17.485546'
released: '2025-10-08T22:20:46.397674'
artifacts:
  ap-south-2: ami-04f49ba3022446bf5
  ap-south-1: ami-04c3aa3c978f9ebf8
  eu-south-1: ami-016f76050e4549591
  eu-south-2: ami-084bc7ab4db395b50
  me-central-1: ami-046a74954d8a43646
  il-central-1: ami-0cdfffda8c82781fd
  ca-central-1: ami-082bcd33d57abb306
  eu-central-1: ami-0bc8b9b04522408ae
  eu-central-2: ami-0c8c6b2723380ab4f
  us-west-1: ami-02cbf8dd4dd76d5ec
  us-west-2: ami-0b3bc2e10bb6bc51a
  af-south-1: ami-0c2ca5746b2e39175
  eu-north-1: ami-0bf7dc72819ae1f65
  eu-west-3: ami-07013ffc52158aba1
  eu-west-2: ami-075ace2332eb3e965
  eu-west-1: ami-022f8927e5f5ae600
  ap-northeast-3: ami-008595e3b149d7fd2
  ap-northeast-2: ami-0361634e47a051ccb
  me-south-1: ami-0c3ae829f27018cab
  ap-northeast-1: ami-01c23d08521503c82
  sa-east-1: ami-006a91869cfdbec5d
  ap-east-1: ami-010403bd416e1dcb6
  ap-southeast-1: ami-03b44f1594fa9ee5f
  ap-southeast-2: ami-0246fd9ff7e5d0625
  ap-southeast-3: ami-0956f59d745d12d42
  ap-southeast-4: ami-0a75dbb3e14cb4e9e
  us-east-1: ami-031c9758baa69a55a
  us-east-2: ami-0e1c2b6daac1ca1fa
metadata_updated: '2025-10-09T16:43:17.500785'
